EvilLyrics forum
September 21, 2019, 07:58:28 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
 
   Home   Help Search Login Register  
Pages: 1
  Print  
Author Topic: Problems with 1.8 version  (Read 2022 times)
slashy
Guest
« on: June 07, 2005, 12:14:22 AM »

Well, i used the 1.7.139 works fine ,downloaded the new version 1.8 , begin of the instal it's says version 1.8 but at the end i'm still with the 1.7.139 version.....what's going on???
Logged
EvilLyrics forum
« on: June 07, 2005, 12:14:22 AM »

 Logged
karl nagel
Guest
« Reply #1 on: September 11, 2005, 04:02:29 PM »

i have the same problem...
Logged
EvilLyrics forum
   

 Logged
Pages: 1
  Print  
 
Jump to:  

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines | Calendar EvilLyrics